<?xml version="1.0" encoding="UTF-8"?>

<?import java.lang.*?>
<?import java.net.*?>
<?import java.util.*?>
<?import javafx.scene.*?>
<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>

<AnchorPane fx:id="anchorPane" id="AnchorPane" xmlns:fx="http://javafx.com/fxml/1">
    <stylesheets>
        <URL value="@/styles/issuelistcell.css"/>
    </stylesheets>
    <VBox fx:id="issueBox" AnchorPane.leftAnchor="0.0" AnchorPane.rightAnchor="0.0" fillWidth="true">
        <Label fx:id="issueTitle"  ></Label>
        <Label fx:id="issueDescription"></Label>
    </VBox>
</AnchorPane>
